<!DOCTYPE html>
<html>
    <head>
        <title>Presentación de taller</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_generales.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
     <section>
            <h1>Presentación preacademy</h1>
            
            <article>
               
                <p> 
                   Primer clase, se comentaron los objetivos del taller, pudiendo visualizar algunos proyectos de otras regiones mediante la página web de fabacademy. En esta primera instancia se forman grupos de trabajo, quedando como tarea bosquejar en papel el prototipo a llevar adelante.
                </p>
                <p>En este caso se opto por la realizacion de un carro de picking, con altura regulable, esto seria una herramienta para el operario de un almacén a la hora de preparar el pedido, ya que podra regular el carro a la altura del estante donde se encuentra la mercadería.</p>
                <img src="imagenes/mod_2_1.jpg" alt="" height="200px">
            </article>
            </section>
    </body>
</html>